Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

upgrading 2021.06

Started by molens, August 24, 2021, 09:53:09 AM

Previous topic - Next topic

molens

I downloaded (semi-)rolling version 2021.06 and installed it. Then I get Sparky 6.0. Is this still (semi-) rolling or not? When not how can I upgrade to (semi-) rolling version?

pavroo

Did you read the 6.0 announcement?
https://sparkylinux.org/sparky-6-0-po-tolo/
QuoteSparky 6 "Po Tolo" has been moved from rolling to stable automatically.
and upgrading to new testing 7 line:
https://sparkylinux.org/new-testing-line-of-sparky-7/
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

molens

Thank you Pavroo. I already voted on Distrowatch with the highest number 10. For me is Sparky Linux the best distro there is. I installed various distributions, but come every time back to Sparky Linux. I mentioned Sparky in my blog:https://www.blogger.com/blog/post/edit/2810515875955634187/5153499893088391316. Keep up the good work guys!!

pavroo

Cool, but your link does not work
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

molens

https://www.blogger.com/blog/post/edit/2810515875955634187/5153499893088391316

ldsemerchen

#5
Why the sparky-welcome still shows Sparkylinux 6? I have upgraded it to Sparky7.

Quoteemer@emer-virtualbox
           .            `-:-`                  --------------------
          .o`       .-///-`                    OS: SparkyLinux 7 (Orion-Belt) x
         `oo`    .:/++:.                       Host: VirtualBox 1.2
         os+`  -/+++:` ``.........```          Kernel: 5.10.0-8-amd64
        /ys+`./+++/-.-::::::----......``       Uptime: 26 mins
       `syyo`++o+--::::-::/+++/-``             Packages: 2347 (dpkg)
       -yyy+.+o+`:/:-:sdmmmmmmmmdy+-`          Shell: bash 5.1.8
::-`   :yyy/-oo.-+/`ymho++++++oyhdmdy/`        Resolution: 1024x768
`/yy+-`.syyo`+o..o--h..osyhhddhs+//osyy/`      DE: MATE 1.24.1
  -ydhs+-oyy/.+o.-: ` `  :/::+ydhy+```-os-     WM: Metacity (Marco)
   .sdddy::syo--/:.     `.:dy+-ohhho    ./:    Theme: Sparky6 [GTK2/3]
     :yddds/:+oo+//:-`- /+ +hy+.shhy:     ``   Icons: Tela [GTK2/3]
      `:ydmmdysooooooo-.ss`/yss--oyyo          Terminal: mate-terminal
        `./ossyyyyo+:-/oo:.osso- .oys          Terminal Font: Liberation Mono 1
       ``..-------::////.-oooo/   :so          CPU: Intel i5-7500 (2) @ 3.407GH
    `...----::::::::--.`/oooo:    .o:          GPU: 00:02.0 VMware SVGA II Adap
           ```````     ++o+:`     `:`          Memory: 1081MiB / 3931MiB
                     ./+/-`        `
                   `-:-.                                               
                   ``                                                 

pavroo

OS: SparkyLinux 7 (Orion-Belt) x

No, it's Sparky rolling (upcoming 7).
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

molens

I tried today after installing Rolling 21.06 to change sources.list from Bullseye to Orion but I can not save it. How can I save it in Libre Office?

pavroo

You have to do that as super user.
Do not do it with LibreOffice, use any text editor with sudo, or run APTus Appcenter-> APTUS tab->
- Edit main repository-> sources.list
- then Edit custom repository-> sparky.list
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

View the most recent posts on the forum